RubyGems Navigation menu

ruby-pomegranate 0.0.2

Ruby wrapper for TimeSquare2's Pomegranate API

Gemfile
          gem 'ruby-pomegranate', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ruby-pomegranate
  
  
  
  
  
  
  

Total downloads 1,648

For this version 883

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 30, 2012 (3.5 KB)
  2. 0.0.1 - August 30, 2012 (3.5 KB)